.nav_mid,.pro_list,.kno_list{display: none;}

/* .w2200{width:2200px;}

中间关于安捷简介
.abort{width: 774px;margin:0 auto;}
.abort h5{width: 100%;font-size: 25px;text-align: center;line-height: 60px;}
.abort p{width: 100%;font-size: 16px;line-height: 28px;color: #565555;}
.abort .more{width: 200px;height: 42px;background: #990a09;line-height: 42px;text-align:center;margin:38px auto 62px;}
.abort .more a{color: white;font-size: 18px;text-decoration: none;}

热销产品
.pro_hot{width: 1100px;margin:0 auto;}
.pro_hot .title{width: 100%;height: 50px;background: #f8f8f8;line-height: 50px;margin-bottom: 40px;}
.pro_hot .title strong{font-size:20px;float:left;margin-left:10px;font-weight: normal;}
.pro_hot .title span{font-size:16px;float:right;margin-right: 26px;}
.pro_hot .title span a{color: #777777;width:10.0rem;}
.pro_hot dl{width: 260px;height:450px;float: left;margin: 0 15px 50px 0;}
.pro_hot dl:hover{box-shadow:-1px 5px 16px #888888;border-radius: 2px; }
.pro_hot dl.last-child{margin:0;}
.pro_hot dl dt{width: 100%;height: 300px;line-height: 300px;float: left;background: #ebebeb;text-align: center;}
.pro_hot dl dt img{width: 100%;height: 100%;vertical-align: middle;}
.pro_hot dl dd{width: 100%;float: left;padding:0px 20px;overflow:hidden;white-space:pre-wrap; }
.pro_hot dl dd p{max-width: 100%;height: 25px;line-height: 25px;text-align: left;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;font-size: 18px;margin: 0px auto 6px;float: left;}
.pro_hot dl dd p a{color: black;text-decoration: none;}
.pro_hot dl dd span{width: 100%;line-height: 22px;overflow: hidden;font-size: 14px;font-weight: normal;color: #797878;float:left;
}

.knowledge{width:1100px;margin:0 auto;}
.kn_list{width: 540px;}
.kn_list .title{width: 100%;height: 50px;background: #f8f8f8;line-height: 50px;margin-bottom: 40px;}
.kn_list .title strong{font-size:20px;float:left;margin-left:10px;font-weight: normal;}
.kn_list .title span{font-size:16px;float:right;margin-right: 26px;}
.kn_list .title span a{color: #777777;}
.kn_list ul{width: 100%;overflow: hidden;padding-bottom:100px;}
.kn_list ul li{width: 516px;list-style: disc;float:left;margin-left: 20px;height: 36px;
    line-height: 36px;font-size: 14px;}
.kn_list ul li a{ color: #1a1a1a;}

友情链接
.youqing{width: 1100px;margin:0 auto;}
.youqing img{height: 34px;margin: 43px 30px 0 40px;float: left;}
.youqing ul{width: 870px;list-style: none;float: left;margin: 42px 0;}
.youqing ul li{float:left;height: 14px;border-right:1px lightgray solid;padding:0 14px;
    margin-bottom: 20px;font-size:14px;}
.youqing ul li a{color: #626262;}
.youqing ul li:last-child{border: none;}
@media screen and (max-width:750px)  {
.w2200{width:30rem;}
.lianxi_list{display:block;}

.nav_mid{display: block;}
.youqing{display: none;}
.abort{width:8.666667rem;margin-bottom: 0.533333rem;}
.abort h5{font-size:0.373333rem;font-weight:bold;line-height: 0.8rem}
.abort p{font-size: 0.24rem;line-height: 0.293333rem;}
.abort .more{margin:0.2rem auto;width:2.666667rem;height:0.666667rem;line-height:0.666667rem;border-radius: 0.053333rem;}
.abort .more a{font-size: 0.186667rem;}
.nav_mid{display: block;width: 100%;overflow: hidden;}
.nav_mid ul li{float: left;width:2.666667rem;height:0.666667rem;text-align: center;margin-left:0.5rem;line-height:0.666667rem;margin-bottom: 0.266667rem;}
.nav_mid ul li a{width:2.666667rem;height:0.666667rem;display: block;padding:0;margin:0;background: #990a09;color: #fff;border-radius: 0.053333rem;font-size: 0.24rem;}
.pro_hot{display: none;}
.pro_hot{width: 9.2rem;margin:0 auto;}
.pro_hot .title{width: 100%;height: 0.666667rem;background: #f8f8f8;line-height: 0.666667rem;margin-bottom: 0.533333rem;}
.pro_hot .title strong{font-size:0.266667rem;float:left;margin-left:0.133333rem;font-weight: normal;}
.pro_hot .title span{font-size:0.213333rem;float:right;margin-right: 0.346667rem;}
.pro_hot .title span a{color: #777777;}
.pro_hot dl{width: 3.466667rem;height:6.0rem;float: left;margin: 0 0.2rem 0.666667rem 0;}
.pro_hot dl:hover{box-shadow:-0.013333rem 0.066667rem 0.213333rem #888888;border-radius: 0.026667rem; }
.pro_hot dl.last-child{margin:0;}
.pro_hot dl dt{width: 100%;height: 4.0rem;line-height: 4.0rem;float: left;background: #ebebeb;text-align: center;}
.pro_hot dl dt img{width:2.933333rem;height:2.933333rem;vertical-align: middle;}
.pro_hot dl dd{width: 100%;float: left;padding:0px 0.266667rem;overflow:hidden;white-space:pre-wrap; }
.pro_hot dl dd p{max-width: 100%;height: 0.333333rem;line-height: 0.333333rem;text-align: left;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;font-size: 0.24rem;margin: 0px auto 0.08rem;float: left;}
.pro_hot dl dd p a{color: black;text-decoration: none;}
.pro_hot dl dd span{width: 100%;line-height: 0.293333rem;overflow: hidden;font-size: 0.186667rem;font-weight: normal;color: #797878;float:left;
}

.knowledge{width:9.2rem;margin:0 auto;}
.kn_list{width: 9.2rem;}
.kn_list .title{width: 100%;height: 0.666667rem;background: #f8f8f8;line-height: 0.666667rem;margin-bottom: 0.533333rem;}
.kn_list .title strong{font-size:0.266667rem;float:left;margin-left:0.133333rem;font-weight: normal;}
.kn_list .title span{font-size:0.213333rem;float:right;margin-right: 0.346667rem;}
.kn_list .title span a{color: #777777;}
.kn_list ul{width: 100%;overflow: hidden;padding-bottom:0.333rem;}
.kn_list ul li{width: 9.2rem;list-style: disc;float:left;margin-left: 0.266667rem;height: 0.48rem;line-height: 0.48rem;font-size: 0.213333rem;}
.kn_list ul li a{ color: #1a1a1a;}
} */
.fl{float:left;}
.fr{float:right;}
.index_title{text-align:center;}
.index_title h3{font-size:28px;color:#000;margin-bottom: 28px;}
.index_title .letter_title{color:#666;font-size:16px;line-height:50px;}
.core_pro{height:440px;margin-bottom:60px;}
.core_pro .core_con{margin-top:48px;}
.core_pro .core_left{}
.core_pro .core_left ul li{width:260px;height:48px;line-height:48px;font-size:16px;color:#333;padding-left:25px}
.core_pro .core_left ul li a:hover{text-decoration: none;}
.core_pro .core_left ul li.hover{box-shadow:-1px -1px 17px #ddd;border-bottom:3px solid #990a09;color:#990a09;}
.core_pro .core_right{width:695px;}
.core_pro .core_right ul li{display:none;}
.core_pro .core_right img{width:300px;height:300px;}
.core_pro .core_right .cr_con{width:250px;}
.core_pro .core_right .cr_title{overflow:hidden;height:30px;font-size:16px;color:#333;}
.core_pro .core_right .cr_con p{color:#333;font-size:14px;line-height:26px;}
.core_pro .core_right ul li.meet{display:block;}
.advantage{overflow: hidden;}
.advantage .adv_con{background:#f5f5f5;margin-top:48px;margin-bottom:60px;}
.advantage .adv_con .adv_list{width:50%;height:300px;float:left;}
.advantage .adv_con .adv_list .listp{margin-top:75px;margin-left:70px;font-size:16px;color:#333;}
.advantage .adv_con .adv_list .listp .iconfont{font-size:30px;color:#8e0807;margin-right:14px;}
.advantage .adv_con .adv_list .listp p{line-height:50px;}
.case_ok{margin-bottom:90px;}
.coop{margin-bottom:90px;}
.dynamic{overflow: hidden;}
.dy_intro{margin-bottom:60px;overflow: hidden;}
.jianjie{width:780px;}
.jianjie p{width:450px;padding:0px 10px;font-size:14px;line-height:24px;}
.enter{width:320px}
.enter img{width:100%;}

.dy_title{width:245px;text-align:center;font-size:20px;padding-bottom:6px;border-bottom:3px solid #990a09;margin-bottom:16px;margin-left:8px;margin-right:64px}
.unselected{color:#666;border-bottom:3px solid #000;}
.dy_detail{margin-bottom: 60px;}
.dy_detail a{color:#000;}
.hy_news,.gs_news{float: left;}
.dy_detail .news{width:680px;}
.dy_detail .news .news_info img{margin-top:18px;}
.dy_detail ul{width:400px;}
.dy_detail ul li{list-style:disc;float:left;margin-left:20px;height:36px;line-height:36px;font-size:14px;width:400px;    text-overflow: ellipsis; overflow: hidden;white-space: nowrap;}
.cert_com{margin-bottom:80px}
.youqing{width:1100px;margin-bottom:60px;margin:0 auto 60px;}
.youqing h2{font-size:18px;margin-right:20px}
.youqing ul{margin:0;width:1000px;float:right;}
.youqing ul li{float:left;height:14px;    /* border-right: 1px lightgray solid; */padding:0 4px;margin-bottom:7px;font-size:12px;}
.youqing ul li a{color:#000;}
.navbar-default .navbar-toggle .icon-bar{    background-color: #990a09;}
@media screen and (max-width:750px){
	.nav_mid{display: block;}
	.nav_mid{display: block;width: 100%;overflow: hidden;}
	.nav_mid ul li{float: left;width:2.566667rem;height:0.666667rem;text-align: center;margin-left:0.5rem;line-height:0.666667rem;margin-bottom: 0.266667rem;}
	.nav_mid ul li a{width:2.566667rem;height:0.666667rem;display: block;padding:0;margin:0;background: #990a09;color: #fff;border-radius: 0.053333rem;font-size: 0.24rem;}
	.youqing{display: none;}
	.w1100{width:9.466667rem;}
	.index_title{text-align:center;margin:0.5rem 0;}
	.index_title h3{font-size:0.373333rem;color:#000;margin-bottom: 0.4rem;}
	.index_title .letter_title{color:#666;font-size:0.213333rem;line-height:0.666667rem;}
	.core_pro{height:auto;margin-bottom:0.5rem;}
	.core_pro .core_con{margin-top:0.64rem;overflow: hidden;}
	.core_pro .core_left{display:none;}
	.core_pro .core_right{width:9.133333rem;}
	.core_pro .core_right ul li{display:none;}
	.core_pro .core_right img{width:3.4rem;height:auto;margin-top:1.5rem;}
	.core_pro .core_right .cr_con{width:5.4rem;}
	.core_pro .core_right .cr_title{overflow:hidden;height:0.6rem;font-size:0.213333rem;color:#333;}
	.core_pro .core_right .cr_con p{color:#333;font-size:0.213333rem;line-height:0.446667rem;}
	.core_pro .core_right ul li.meet{display:block;}
	.advantage .adv_con{background:#f5f5f5;margin-top:0.64rem;margin-bottom:0.8rem;overflow: hidden;}
	.advantage .adv_con .adv_list{width:50%;height:2.666667rem;float:left;}
	.advantage .adv_con .adv_list img{width:4.6rem;height:2.666667rem;}

	.advantage .adv_con .adv_list .listp{margin-top:0.6rem;margin-left:0.2rem;font-size:0.266667rem;color:#333;}
	.advantage .adv_con .adv_list .listp .iconfont{font-size:0.4rem;color:#8e0807;margin-right:0.186667rem;}
	.advantage .adv_con .adv_list .listp p{line-height:0.666667rem;}
	.case_ok{margin-bottom:1.733333rem;}
	.coop{margin-bottom:1.733333rem;}
	.dy_intro{margin-bottom:0.8rem;}
	.jianjie{width:9.466667rem;margin:0 auto;}
	.jianjie .jianjie_img img{width:6.0rem;}
	.enter{display: none;}
	.jianjie p{width:100%;padding:0px 0.1rem;font-size:0.186667rem;margin-top:0.5rem;line-height:0.52rem}
	.dy_title{width:6rem;height:0.8rem;text-align:center;font-size:0.466667rem;padding-bottom:0.003555rem;border-bottom:0.04rem solid #990a09;margin-bottom:0.213333rem;margin-left:0.106667rem;margin-right:0.853333rem}
	.unselected{color:#666;border-bottom:0.04rem solid #000;}
	.dy_detail .news{width:9.466667rem;margin:0 auto;    margin-top: 0.266667rem;}
	.dy_detail .news .news_info img{margin-top:0.24rem;width:3.733333rem;}
	.dy_detail .know{display:none;}

	.dy_detail ul{width:5.333333rem;}
	.dy_detail ul li{list-style:disc;float:left;margin-left:0.266667rem;height:0.48rem;line-height:0.48rem;font-size:0.186667rem;width:4.8rem;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
}